<?php get_header();?>
	<?php the_post();?>
	<div class="block full-post">
		<h1>
			<span class="posted"><?php the_time('d M, Y');?></span>
			<?php the_title();?>
		</h1>

		<?php if (has_post_thumbnail()) { ?>
			<div class="image"><?php the_post_thumbnail('single-post-thumbnail', array('title' => ''));?></div>
		<?php } ?>

		<div class="content"><?php the_content();?></div>

		<div class="post-meta">
			<table>
				<tr>
					<th>Tags:</th>
					<td><?php $tags = get_the_tag_list('', ', '); echo $tags ? $tags : 'None';?></td>
				</tr>
				<tr>
					<th>Category:</th>
					<td><?php the_category(', '); ?></td>
				</tr>
			</table>
		</div>
	</div>

	<!-- get comments -->
	<?php comments_template();?>
<?php get_footer();?>