$(function() {
	var _commentHolder = $('#single-post-comments-pingbacks');
	if (_commentHolder.length > 0) {
		$('ul.switcher a, ul.switcher span', _commentHolder).click(function() {
			var _this = $(this);
			_this.parent().siblings().find('a').removeClass('selected');
			_this.removeClass('selected');
			_this.addClass('selected');
			_commentHolder.find('> div').hide();

			if (_this.parent().hasClass('comments')) {
				_commentHolder.find('div.comments').show();
			} else if (_this.parent().hasClass('pingbacks')) {
				_commentHolder.find('div.pingbacks').show();
			}

			return false;
		});
	}

	var _tipsySettings = { gravity: 'sw', delayIn: 250, fade: true, opacity: 0.95, offset: 5 }

	$('#navigation li.rss a, #footer li.rss a').tipsy(_tipsySettings);
	$('#single-post-comments-pingbacks a.comment-rss').tipsy($.extend(_tipsySettings, { offset: 10 }));
	$('#header a, #footer a.creator').tipsy($.extend(_tipsySettings, { delayIn: 1000 }));

	// Close the comment form. It's done through JavaScript to prevent non-JavaScript
	// capable browsers from not being able to comment.
	if ($('#respond').length > 0) {
		var toggleCommentForm = function() {
			$(this).removeClass('closed').find('#respond').slideDown(500);
		}
		$('#respond').hide().parent().addClass('closed').click(toggleCommentForm);
	}
});